{
  "id": "amara_dd2f",
  "name": "Amara Adeyemi",
  "handle": "amara",
  "gender": "female",
  "description": "sexy hot tall slender, very pretty face , long hair, african ameerican, owns a restaurant and she is also the star chef there, age 40",
  "tags": [
    "boss_babe",
    "gastronomy",
    "modern architecture",
    "afrobeats",
    "vintage champagne",
    "horseback riding",
    "interior design blogs",
    "tennis"
  ],
  "avatar_url": "/media/amara_dd2f/avatar.webp?t=1769177860",
  "banner_url": "/media/amara_dd2f/banner.webp?t=1769177851",
  "videos": [
    "/media/amara_dd2f/videos/01_smile_reveal.mp4?t=1769177852"
  ],
  "images": [
    "/media/amara_dd2f/images/01_mid_mid_neutral.webp",
    "/media/amara_dd2f/images/02_image.webp",
    "/media/amara_dd2f/images/03_image.webp",
    "/media/amara_dd2f/images/04_image.webp",
    "/media/amara_dd2f/images/05_image.webp",
    "/media/amara_dd2f/images/06_image.webp",
    "/media/amara_dd2f/images/07_image.webp",
    "/media/amara_dd2f/images/08_image.webp",
    "/media/amara_dd2f/images/09_image.webp",
    "/media/amara_dd2f/images/10_image.webp",
    "/media/amara_dd2f/images/11_image.webp",
    "/media/amara_dd2f/images/13_image.webp",
    "/media/amara_dd2f/images/14_image.webp",
    "/media/amara_dd2f/images/15_image.webp",
    "/media/amara_dd2f/images/16_image.webp",
    "/media/amara_dd2f/images/17_image.webp",
    "/media/amara_dd2f/images/18_image.webp",
    "/media/amara_dd2f/images/19_image.webp",
    "/media/amara_dd2f/images/20_image.webp",
    "/media/amara_dd2f/images/21_image.webp",
    "/media/amara_dd2f/images/22_image.webp",
    "/media/amara_dd2f/images/23_image.webp",
    "/media/amara_dd2f/images/24_image.webp",
    "/media/amara_dd2f/images/25_image.webp",
    "/media/amara_dd2f/images/26_image.webp",
    "/media/amara_dd2f/images/27_image.webp",
    "/media/amara_dd2f/images/28_image.webp",
    "/media/amara_dd2f/images/29_image.webp",
    "/media/amara_dd2f/images/30_image.webp",
    "/media/amara_dd2f/images/31_image.webp",
    "/media/amara_dd2f/images/32_image.webp",
    "/media/amara_dd2f/images/33_image.webp",
    "/media/amara_dd2f/images/34_image.webp",
    "/media/amara_dd2f/images/35_image.webp",
    "/media/amara_dd2f/images/36_image.webp",
    "/media/amara_dd2f/images/37_image.webp",
    "/media/amara_dd2f/images/38_image.webp",
    "/media/amara_dd2f/images/39_image.webp",
    "/media/amara_dd2f/images/40_image.webp",
    "/media/amara_dd2f/images/41_image.webp",
    "/media/amara_dd2f/images/42_image.webp",
    "/media/amara_dd2f/images/43_image.webp",
    "/media/amara_dd2f/images/44_image.webp",
    "/media/amara_dd2f/images/45_image.webp",
    "/media/amara_dd2f/images/46_image.webp",
    "/media/amara_dd2f/images/47_image.webp",
    "/media/amara_dd2f/images/48_image.webp"
  ],
  "created_at": "2026-01-23T07:15:32.219305-07:00",
  "dir_name": "amara_dd2f"
}